結局XPも対応したIE脆弱性修正パッチ

 

スポンサーサイト 

上記の広告は1ヶ月以上更新のないブログに表示されています。
新しい記事を書く事で広告が消せます。

[ --/--/-- --:-- ] スポンサー広告 | トラックバック(-) | コメント(-)

結局XPも対応したIE脆弱性修正パッチ 

XPはもう知りません、だったのに結局対応したマイクロソフト。

良いことではないかと。


それ以前にIEを基本的になんとかして欲しい。

個人的にはまったく使ってないけど、なにせIEユーザが多いからなあ。


IE脆弱性修正パッチ出ました。XPも対応
2014.05.02 10:30

XPはサポート終了したからパッチ出さないよって言ってたマイクロソフトですが、XPもまとめてIE脆弱性修正パッチを緊急リリースです。

前言翻しているわけですが、ウェブ利用者の28%は未だにXPを使っていることをふまえると、捨て置くわけにもいかなかったようです。

脆弱性の影響を受けたのはInternet Explore 6から11までの全バージョン。

(後略)

http://www.gizmodo.jp/2014/05/iexp_1.html


コメントの投稿














管理者にだけ表示を許可する
   
検索BOX・タグ一覧
月別アーカイブ
02  01  12  11  10  09  08  06  05  04  03  02  01  12  11  10  09  08  07  06  05  04  03  02  01  12  11  09  08  07  06  05  04  03  02  01  12  11  10  09  08  07  06  05  04  03  02  01  12  11  10  09  08  07  05  04  03  02  01  12  11  10  09  08  07  06  05  04  03  01  11  10  09  08  07  06  05  04  03  02  01  12  11  10  09  08  07  06  05  04  03  02  01  12  11  10  09  08  07  06  05  04  03  01  12  11  08  06  05  01  11  10  09  06  05  01 
    


track feed 【ちんたら生活】 インターネットで遊んでみる
上記広告は1ヶ月以上更新のないブログに表示されています。新しい記事を書くことで広告を消せます。